.slide {
  position: relative;
  width: 100%;
  height: 350px;
  background: #ccc;
}

.slide ul li {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  list-style: none;
}

.slide .dots {
    position: absolute;
    left: 65px;
    bottom: 20px;
    width: 50%;
    z-index: 3;
    text-align: left;
}

.slide .dots li {
  display: inline-block;
  margin: 0 10px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
  opacity: 0.4;
	cursor: pointer;
	transition: background .5s, opacity .5s;
  list-style: none;
    background: #fff;
}

.slide .dots li.active {
  background: #00b4a5;
	opacity: 1;
}

.slide .arrow {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: background .5s, opacity .5s;
}

.slide .arrow .arrow-left,
.slide .arrow .arrow-right {
  position: absolute;
  top: 50%;
  margin-top: -25px;
  display: block;
  width: 50px;
  height: 50px;
  cursor: pointer;
  opacity: 0.5;
	transition: background .5s, opacity .5s;
}

.slide .arrow  .arrow-left:hover,
.slide .arrow  .arrow-right:hover {
  opacity: 1;
}

.slide .arrow .arrow-left {
  left: 20px;
  background: url("../images/arrow-left.png");
}

.slide .arrow .arrow-right {
  right: 20px;
  background: url("../images/arrow-right.png");
}

/*////////// product slider images ////////////*/

/* Hide the images by default */
.mySlides {
    display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
    cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: #000;
    font-weight: bold;
    font-size: 20px;
    border-radius: 3px 0 0 3px;
    user-select: none;
    -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
    left: 0;
    border-radius: 0 3px 3px 0;
}

.prev{
    right:0;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* Container for image text */
.caption-container {
    text-align: center;
    background-color: #222;
    padding: 2px 16px;
    color: white;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Six columns side by side */
.column {
    float: left;
    width: 16.66%;
}

/* Add a transparency effect for thumnbail images */
.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}
